[Frugalware-darcs] frugalware-current: nvidia-1.0_8178-5-x86_64

Krisztian VASAS iron at frugalware.org
Sun Mar 19 23:47:12 CET 2006


[nvidia-1.0_8178-5-x86_64
Krisztian VASAS <iron at frugalware.org>**20060319215016
 - fixed the -lGL compilation error - now works
] {
hunk ./extra/source/x11/nvidia/nvidia.install 40
+	Fln libGl.so.1 /usr/lib/libGL.so
}


More information about the Frugalware-darcs mailing list